AVG-2394 log

Package kube-apiserver
Status Vulnerable
Severity Medium
Type information disclosure
Affected 1.22.2-1
Fixed Unknown
Current 1.22.2-1 [community]
Ticket Create
Created Thu Sep 16 08:35:39 2021
Issue Severity Remote Type Description
CVE-2020-8561 Medium Yes Information disclosure
A security issue was discovered in Kubernetes where actors that control the responses of MutatingWebhookConfiguration or ValidatingWebhookConfiguration...